from fastapi import APIRouter
from app.api.v1.barcode.template import template, size, attribute

router = APIRouter()


router.include_router(template.router)
router.include_router(size.router, prefix='/size')
router.include_router(attribute.router, prefix='/attribute')
